@charset "utf-8";
/* CSS Document */
.smallmenu.fade.in {
    background-color: #000000;
    opacity: .9;
}
@media only screen and (min-width : 1600px) {
.topImage { min-height: 700px; }
.topImage.small { min-height: 750px; }
}
@media only screen and (max-width : 1230px) {
.navbar-default .container { padding: 0px 15px; }
}
 @media only screen and (max-width : 1199px) {
h1
{
	font-size: 50px;
	line-height: 60px;
}
.topImage
{
	min-height: 650px;
	height: auto
}
img
{
	max-width: 100%;
	height: auto;
}
.stickyLogo img
{
	max-width: 150px !important;
	height: auto;
}
.customArticle .catImageRender
{
	width: 100%;
	text-align: center
}
.customArticle .newsRender, .customArticle .article_excerpt
{
	width: 100%;
	text-align: center
}
.resoucesCatHead .col-md-8.col-md-offset-2
{
	width: 100%;
	margin-left: 0px
}
.HPArticleCards .article_title, .HPArticleCards .article_excerpt { padding: 10px 10px; }
.HPArticleCards .article_date_start { padding-left: 10px; }
.HPArticleCards .article_title, .HPArticleCards .article_excerpt { padding: 10px 10px; }
.HPArticleCards .article_categorys { padding-left: 0px; }
#LatestNews .col-md-10
{
	width: 100%;
	margin-left: 0px !important
}
.topImage.investor
{
	background-size: cover;
	background-position: top -100px center
}
.shiftUp { top: -30px; }
}
 @media only screen and (max-width : 1023px) {
.getinTouch h3 { font-size: 24px }
.getinTouch p { font-size: 14px }
}

#smallmenumodal
{
	display:none;
	padding-right:25px !important
}

.smallmenu button {
    right: 0px;
    top: 35px;
    position: relative;
    text-align: right;
    display: block;
    opacity: .9;
    position: relative;
    text-shadow: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .5px;
}
.renderSmallMenu {
    padding-top: 120px;
}

.renderSmallMenu ul {
    text-align: center;
    list-style-type: none;
    padding-left: 0px;
}

.renderSmallMenu > ul> li {
    padding: 20px 0px;
}

.renderSmallMenu a {
    font-size: 32px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: normal;
    display: block;
    float: none;
	text-align:right
}


#smallmenu .topHeader .col-md-8 {
    text-align: right;
}
 @media only screen and (max-width : 1023px) {
}
 @media only screen and (max-width : 991px) {
.close:focus, .close:hover {
    color: #fff;
    opacity: .5;
}
.close img
{
	margin-left:10px
}

.smallmenu button {
    right: 0px;
    top: 35px;
    position: relative;
    text-align: right;
    display: block;
    opacity: .9;
    position: relative;
    text-shadow: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .5px;
}
.renderSmallMenu {
    padding-top: 120px;
}

.renderSmallMenu ul {
    text-align: center;
    list-style-type: none;
    padding-left: 0px;
}

.renderSmallMenu > ul> li {
    padding: 20px 0px;
}

.renderSmallMenu a {
    font-size: 32px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: normal;
    display: block;
    float: none;
	text-align:right
}


.topHeader .col-md-8 {
    text-align: right;
}

#header .dropdown-menu li > a, .fixNew .dropdown-menu li > a {
    font-size: 16px;
    padding: 10px 0px;
	color: #a3a3a3;
	font-weight: 600;
}

.navbar-default {
    min-height: 0px;
}
.navbar-header { float: none; }
.navbar-left, .navbar-right { float: none !important; }
.xnavbar-toggle, .topmenu
{
	display: inline-block;
	margin-top: 0px;
	background-image:url("/img/hamburger_menu.png");
	background-repeat:no-repeat;
	background-position:center;
	border:0px;
	width:20px;
	height:14px;
	border-radius:0px;
	background-size:cover;
	cursor:pointer
}

.navbar-toggle
{
	display:none
}

.fixNew .topmenu
{
	background-image:url("/img/hamburger_menu_orange.png");
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color:transparent;
}

.navbar-default .navbar-toggle .icon-bar
{
	display:none;
}
.navbar-collapse
{
	border-top: 0px solid transparent;
	box-shadow: inset 0 0px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top
{
	top: 0;
	border-width: 0 0 1px;
}
.navbar-collapse.collapse
{
	display: none!important;
	overflow: hidden
}
.navbar-nav
{
	float: none!important;
	margin-top: 7.5px;
	overflow: hidden;
	background-color: #333333;
}
.navbar-nav>li
{
	float: none;
	display: block;
}
.navbar-nav>li>a
{
	padding-top: 20px;
	padding-bottom: 20px;
}
.collapse.in { display: block !important; }
ul.nav li.dropdown.open .dropdown-menu
{
	float: none;
	display: block !important
}
.addChev {
    background-image: none;
}

#header .dropdown-menu, .fixNew .dropdown-menu {
    background-color: transparent;
    background-image: none;
}


ul.nav li.dropdown:hover > ul.dropdown-menu { display: none; }
#header .nav>li.last>a { padding: 20px 10px 20px 10px; }
.fixNew .navbar-default .navbar-nav>li>a, .fixNew .navbar-default .navbar-nav>li>a:focus, .fixNew .navbar-default .navbar-nav>li>a:hover { color: #ffffff; }
.addChev { padding-right: 0px; }
ul.dropdown-menu
{
	position: relative;
	float: none
}
.topHeader .col-md-4
{
	z-index: 3;
	position: absolute
}
.topHeader .col-md-8
{
	z-index: 2;
	position: absolute;
	right: 0;
	left: 0;
}
.topImage { min-height: 580px; }
.steps
{
	padding-left: 25px;
	padding-right: 25px
}
.steps .col-md-4 { margin-bottom: 70px }
.makeCenter { text-align: center }
.discoveryTabs .col-md-2
{
	width: 23%;
	display: inline-block;
	vertical-align: top;
}
.team .col-md-3
{
	width: 49%;
	display: inline-block;
	vertical-align: top;
}
.investorCTA
{
	width: 381px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px
}
.addChev
{
	background-position: center right 10px;
	border-bottom: 0px solid #cccccc;
}
#text .id_html
{
	padding-left: 20px;
	padding-right: 20px
}
.sectionArticle .col-md-4
{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}
.intellectualGlobe .col-md-6
{
	width: 49%;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	vertical-align: top;
}
}
 @media only screen and (max-width : 991px) {
h1
{
	font-size: 42px;
	line-height: 50px;
}
.id_contact, .id_resources, .id_news
{
	margin-top: -25px;
	background-color: #F9F9F9;
	margin-bottom: 50px;
}
.newsletterSignup, .footerLinks { text-align: center }
.topImage { text-align: center }
.investmentDivider, .investorCTA { text-align: center }
#facts .col-md-3
{
	width: 49%;
	display: inline-block;
	vertical-align: top;
}
.contactMap { display: none; }
.bgGray .container { width: 90%; }
.broadProtect .col-md-4
{
	width: 49%;
	display: inline-block;
	vertical-align: top;
}
}
 @media only screen and (max-width : 767px) {
h1
{
	font-size: 38px;
	line-height: 43px;
}
h2, .bannertextAlt
{
	font-size: 34px;
	line-height: 44px;
}
h3
{
	font-size: 26px;
	line-height: 33px;
}
h4
{
	font-size: 22px;
	line-height: 30px;
}
#facts .col-md-3
{
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
.broadProtect .col-md-4
{
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
.newsList .article_meta_thumb { min-height: 115px !important; }
.sciencetextTabs { font-size: 13px; }
.team .col-md-3
{
	width: 70%;
	display: block;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
}
.videoContent
{
	text-align: center;
	max-width: 700px;
	width: 100%;
	margin: 0 auto;
	padding-top: 75px;
	padding-left: 20px;
	padding-right: 20px
}
.updatesForm .form-group
{
	width: 100%;
	display: inline-block;
}
.updatesForm .form-control { margin: auto; }
#newsletterSignup { text-align: center }
.HPArticleCards article
{
	min-height: 325px;
	width: 95%;
	margin: 10px auto;
}

.intellectualGlobe {
    background-position: top left;
}

.topImage .paddingBottom75 {
    padding-bottom: 0px;
}

#contact
{
	text-align:center
}

.mediastack_foreground[style]
{
	min-height:480px !important;
}
}
 @media only screen and (max-width : 700px) {
.addChev { background-position: center right 25px; }
.fixNew .navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #ffffff; }
.homeOutlineBox
{
	max-width: 90%;
	padding-left: 55px;
	padding-right: 55px;
	position: relative;
}
.homeOutlineBox.padding50 { padding: 30px 50px; }
.bgGray .container { padding: 30px 25px; }
.footerLinks div[class^="col"] { padding-top: 25px }
.intellectualGlobe h3 { text-align: center }
.sectionBox { width: 100%; }
.sectionArticle .col-md-4
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.discoveryTabs .hideMobile { display: none; }
.discoveryTabs
{
	width: 100%;
	border: 1px solid #D4D4D4;
	border-radius: 4px;
	background-color: #FFFFFF;
	padding: 1px 20px;
	line-height: 20px;
}
.discoveryTabs div[class^="col"]
{
	width: 100%;
	text-align: left;
}
.discoveryTabs .text-center { text-align: left; }
.discoveryTabs a.active:before
{
	content: '';
	width: 2px;
	height: 16px;
	background-color: #F99D34;
	display: inline-block;
	position: relative;
	left: -20px;
	top: 4px;
}
}
 @media only screen and (max-width : 600px) {
.resourcesLinks a
{
	padding: 8px 0px;
	width: 100%;
}
.resourcesLinks a:nth-child(1) { border-radius: 0px; }
.bgGray .container > .row { margin-left: -15px; }

.showMobile
{
	display:block;
}

.hideMobileLogo{
	display:none;
}

.topImage {
    min-height: 480px;
    padding: 15% 0px 50px;
}
}
 @media only screen and (max-width : 480px) {
body {
    font-size: 16px;
    line-height: 24px;
}

.topHeader .col-md-8 {
   text-align:right
}

.renderSmallMenu a {
    font-size: 20px;
    text-align: right;
	font-weight:normal;
}

#header .dropdown-menu li > a, .fixNew .dropdown-menu li > a {
    font-size: 13px;
    padding: 10px 0px;
	color: #a3a3a3;
	font-weight: 600;
}

}
 @media only screen and (max-width : 480px) {
.shiftUp {
    top:40px;
	margin-bottom: 20px;
}

.bannerSubtitle {
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 0px;
}

h1 {
    font-size: 36px;
    line-height: 40px;
}

h2, .bannertextAlt {
    font-size: 30px;
    line-height: 40px;
}

.investorCTA {
    width: 100%;
	background-position: top center;

}

.topImage.compact {
    min-height: 275px;
    padding: 15% 0px 50px;
}

.imageFloatleft {
    float: none !important;
    margin: 10px 20px 10px 0px;
    display: block;
}

.videoContent {
    padding-top: 40px;
}


 }
 @media only screen and (max-width : 340px) {
.topHeader { padding: 15px 0px; }
.topHeader .container
{
	padding-left: 15px;
	padding-right: 15px
}
}

@media screen and (max-width: 992px) {
	.hideMobile {
		display: none;
	}
}